Back to the index
Birdland
You are about to enter an area
for which you need:


Netscape Navigator with Java (version 3 is preferrable, but 2 is compatible too)
with Shockwave for Director 5
and a MIDI Plugin (not the Yamaha MidPlug)


or MS Internet Explorer (with Java and Shockwave)
Enter